/* CSS Document */


.mer_bucket_headline{
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.mer_bucket_headline_text01{
	font-size:14px;
	margin:0 0 20px 10px;
}


.mer_bucket_item_text01{
	font-size:12px;
	line-height:22px;
}


.mer_bucket_item{
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:198px;
	float:left;
	margin:0 15px 30px 15px;
}


.mer_bucket_item a:hover{
	opacity: 0.7;
filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


.mer_bucket_item_right{
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:198px;
	float:right;
	margin:0 6px 30px 0;
}

.mer_bucket_item_right a:hover{
	opacity: 0.7;
filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
	
}


.mer_bucket_item_text02{
	text-align:center;
	font-size:12px;
	margin:0 0 10px 0;
}



.mer_baketsu_gallery_tit{
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.mer_baketsu_gallery_tit{
	margin:10px 0 20px 20px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


.mer_baketsu_gallery_tit_text01{
	font-size:14px;
	
	padding:5px 5px 5px 5px;
	width:500px;
	text-align:center;
	background-color:#999;
	color:#FFF;
}


.mer_baketsu_gallery_photo{
	width:396px;
	float:left;
	margin:0 20px 20px 20px;
}


.mer_baketsu_gallery_photo a:hover{
	opacity: 0.7;
filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";	
}


.mer_baketsu_gallery_photo_right{
	width:396px;
	float:right;
	margin:0 60px 20px 0px;
}


.mer_baketsu_gallery_photo_right a:hover{
	opacity: 0.7;
filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";	
}




.mer_baketsu_gallery_text01{
	margin:10px 0 0 0;
	text-align:right;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	
}

.mer_baketsu_gallery_text01 a{
	color:#03C !important;
}



.mer_bucket_headline_text02{
	margin:0 0 30px 10px;
}


.mer_baketsu_fw{
	font-size:16px;
	font-weight:bold;
}



.pagetop_mercury{
	margin:0 30px 60px 0;
	text-align:right;
}


.mercury_baketsu_iteminfo{
	margin:10px 0 40px 0;
	text-align:right;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



.mercury_day_text01{
	color:#C00;
	margin:10px 0 10px 0;
	font-size:12px;
	text-align:center;

}


.mercury_inqure_text01{
	border:#666 solid 1px;
	padding:5px;
	margin:0 0 10px 0;
	text-align:center;
	font-size:12px;
}


.mercury_inqure_text01 a{
	display:block;
	color:#666;

}


.white_space{
	clear:both;
}